<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homework 4 Fetch Data</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>

<div class="films-list" id="filmsList"></div>

<script src="js/script.js"></script>
</body>
</html>